/* -----------------------------------------------------------------
 * This file contains WOLNP Branding overrides.  Placeholders are
 * resolved in StylesheetController.java.
 *
 * Be sure to wrap all selector braces in single quotes
 * -----------------------------------------------------------------*/

/* ---------------------------------------
 * #002f6c Primary color
 * #c3c3c3 Primary color inverse
 * #a6a6a6 Secondary color
 * #ffffff Secondary color inverse
 * #cccccc Background color
 * ---------------------------------------*/

/* ---------------------------------------
 * Menu Bar colors
 * ---------------------------------------*/
.navbar-inverse {
    border-color: #002f6c;
}
#menu-bar {
    background-color: #002f6c;
    border-color: #002f6c;
}

#menu-bar .mega-dropdown > a.dropdown-toggle {
    color: #c3c3c3;
}
#menu-bar .mega-dropdown > a.dropdown-toggle:hover,
#menu-bar .mega-dropdown > a.dropdown-toggle:focus {
    color: white;
}

/* ---------------------------------------
 * Highlighted dropdown menu item colors
 * ---------------------------------------*/
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
#menu-bar .mega-dropdown.current-section > a.dropdown-toggle,
#menu-bar .mega-dropdown.current-section > a.dropdown-toggle:hover,
#menu-bar .mega-dropdown.current-section > a.dropdown-toggle:focus  {
    background-color: #a6a6a6;
    color: #ffffff;
}

/* ---------------------------------------
 * Background Gradient colors
 * ---------------------------------------*/
.branded-gradient {
    background: white;
    background-image: linear-gradient(#cccccc, #ffffff);
}